Результаты поиска по запросу "ruby-enterprise-edition"

4 ответа

Почему 6.times.map работает в ruby ​​1.8.7, а не 1.8.6

Следующий фрагмент кода отлично работает в 1.8.7 на Mac OS X, но не в 1.8.6 на Ubuntu. Зачем? Есть ли обходной путь?Работает в 1.8.7:

5 ответов

так что вы можете sudo ree-rake gems: установить

ько что установил Ruby Enterprise Edition и устанавливаю для него несколько гемов. На сервере также установлен Stock Ruby 1.8.6. я добавил/opt/ruby-enterprise-1.8.6-20090201/bin к моемуPATH глава/usr/bin гдеruby а такжеgem жить. which gem ...

3 ответа

Ruby Enterprise Edition против Ruby 1.9

Я планирую создать веб-сайт, который будет простой CMS, где пользователи будут отправлять и просматривать сообщения с видео, фотографиями и текстом.Одно из р...

ТОП публикаций

3 ответа

Ruby Enterprise Edition против Ruby 1.9

Я планирую создать сайт, который будет простой CMS, где пользователи будут отправлять и просматривать сообщения с видео, фотографиями и текстом. Одно из решений, которое я хочу принять, - это выбор между Ruby Enterprise Edition и Ruby ...

4 ответа

Определить версию ruby из Rails

Есть ли способ определить, какая версия Ruby запущена из Rails (в Интернете или черезscript/console)? У меня установлен Ruby 1.8.6, но я также установил Ruby Enterprise Edition 1.8.7-20090928 и хочу убедиться, что он использует правильную установку.

4 ответа

Определить версию ruby из Rails

Есть ли способ определить, какая версия Ruby запущена из Rails (в Интернете или через